How did you install PIL? easy_install, or the PIL setup.exe?

If you're getting that error, then PIL is definitely not installed where
Python can see it.


Christian Hammond -
Review Board -
VMware, Inc. -

On Thu, May 21, 2009 at 9:10 AM, Bartlomiej Celary <> wrote:

> Hi,
> I have installed a rc2 reviewboard version via easy_install on
> Windows. I am using python2.5 + PIL, Pygments, python-memcached.
> When running rb-site install \dir\path
> I got following error:
> Creating database ... Error: One or more models did not validate:
> reviews.screenshot: "image": To use ImageFields, you need to install
> the Python Imaging Library. Get it at
> .
> What could be the problem here? is it a known bug? Or am I missing
> some dependencies?
> Thanks,
> Bartek Celary
> >

You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to